Application: gvSIG desktop - gvSIG feature requests #5751
Eliminar el addon del gazetteer (OGC) de la distribucion
08/04/2023 08:59 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Add-ons

Target version: 2.6.0-3330

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5768: Eliminar Gazetter Invalid 09/12/2023

History

#1 - 09/13/2023 08:44 AM - Francisco Diaz Carsi
- Duplicated by gvSIG bugs #5768: Eliminar Gazetter added

#2 - 09/13/2023 09:28 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#3 - 09/13/2023 09:46 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#4 - 10/06/2023 03:47 PM - Mario Chaveli
- Status changed from Fixed to Closed
